% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/data-documentation.R
\name{cardiac_gwas_df}
\alias{cardiac_gwas_df}
\title{Coronary Artery Disease GWAS Meta-Analysis}
\format{
A data frame with 9,919 observations and 7 variables:
\describe{
  \item{beta_flipped}{Effect size estimates (numeric)}
  \item{gcse}{Genomic control standard error (numeric)}
  \item{variants}{Genetic variant identifiers (character)}
  \item{studies}{Participating studies (character)}
  \item{cases}{Number of cases (integer)}
  \item{controls}{Number of controls (integer)}
  \item{fdr214_gwas46}{False discovery rate adjusted p-values (numeric)}
}
}
\source{
Data taken from the getmstatistic package version 0.2.2
}
\usage{
data(cardiac_gwas_df)
}
\description{
This dataset, cardiac_gwas_df, is a data frame containing genome-wide association study
(GWAS) results from a multi-ethnic meta-analysis of coronary artery disease (CAD).
It includes 9,919 genetic variants with their effect sizes and study characteristics.
}
\details{
The dataset name has been kept as 'cardiac_gwas_df' to avoid confusion with other datasets
in the R ecosystem. This naming convention helps distinguish this dataset as part of the
CardioDataSets package and assists users in identifying its specific characteristics.
The suffix 'df' indicates that the dataset is a standard data frame. The original content has not been modified
in any way.
}
