% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/data-documentation.R
\name{statinMIrisk_df}
\alias{statinMIrisk_df}
\title{Statin intensity and MI risk}
\format{
A data frame with 4 observations and 5 variables:
\describe{
\item{study}{Study identifier (character)}
\item{eI}{Number of events in intensive treatment group (numeric)}
\item{nI}{Total patients in intensive treatment group (numeric)}
\item{eC}{Number of events in control/standard group (numeric)}
\item{nC}{Total patients in control/standard group (numeric)}
}
}
\source{
Data taken from the RTSA package version 0.2.2
}
\usage{
data(statinMIrisk_df)
}
\description{
This dataset, statinMIrisk_df, is a data frame containing results from 4 clinical trials
investigating the effect of statin therapy intensity on the risk of myocardial infarction
or coronary death. The data compares intensive versus standard statin regimens.
}
\details{
The dataset name has been kept as 'statinMIrisk_df' to avoid confusion with other datasets
in the R ecosystem. This naming convention helps distinguish this dataset as part of the
CardioDataSets package and assists users in identifying its specific characteristics.
The suffix 'df' indicates that the dataset is a standard data frame. The original content has not been modified
in any way.
}
